## perl-transition 6.3

=== debian/changelog ===
perl-transition (6.3) unstable; urgency=low

  * Oops.  Correct descriptions (all referred to -suid).
  * Install README into all packages.

 -- Brendan O'Dea <bod@debian.org>  Fri, 21 Sep 2001 11:16:43 +1000

perl-transition (6.2) unstable; urgency=low

  * Add perl-5.004* dummy packages.

 -- Brendan O'Dea <bod@debian.org>  Wed, 13 Jun 2001 03:31:46 +1000

perl-transition (6.1) unstable; urgency=low

  * Change wording of packages to indicate that they may be removed
    after the upgrade.

  * Clean up perl.1p manpage and patchls script.
  * Re-create /usr/local/lib if required (closes: #69414).
  * Issue a warning if the old site_perl directories exists (closes:
    #86189).

 -- Brendan O'Dea <bod@debian.org>  Tue, 27 Feb 2001 02:30:51 +1100

perl-transition (6) unstable; urgency=low

  * Initial release.
  * Split dummy versioned perl transition packages into a seperate
    source package.

 -- Brendan O'Dea <bod@debian.org>  Mon, 12 Feb 2001 22:46:31 +1100

Local variables:
mode: debian-changelog
End:
