=== debian/control ===
Source: perl-transition
Section: interpreters
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: debhelper (>= 3.0.0)
Standards-Version: 3.5.6

Package: perl-5.6
Architecture: all
Depends: perl (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.6.0
 packages (the perl package replaces perl-5.6).  It may be removed
 after the upgrade has completed.

Package: perl-5.6-base
Architecture: all
Depends: perl-base (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.6.0
 packages (the perl-base package replaces perl-5.6-base).  It may be
 removed after the upgrade has completed.

Package: perl-5.6-debug
Architecture: all
Depends: perl-debug (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.6.0
 packages (the perl-debug package replaces perl-5.6-debug).  It may be
 removed after the upgrade has completed.

Package: perl-5.6-doc
Architecture: all
Depends: perl-doc (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.6.0
 packages (the perl-doc package replaces perl-5.6-doc).  It may be
 removed after the upgrade has completed.

Package: perl-5.6-suid
Architecture: all
Depends: perl-suid (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.6.0
 packages (the perl-suid package replaces perl-5.6-suid).  It may be
 removed after the upgrade has completed.

Package: perl-5.005
Architecture: all
Depends: perl (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.005
 packages (the perl package replaces perl-5.005).  It may be removed
 after the upgrade has completed.

Package: perl-5.005-base
Architecture: all
Depends: perl-base (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.005
 packages (the perl-base package replaces perl-5.005-base).  It may be
 removed after the upgrade has completed.

Package: perl-5.005-debug
Architecture: all
Depends: perl-debug (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.005
 packages (the perl-debug package replaces perl-5.005-debug).  It may
 be removed after the upgrade has completed.

Package: perl-5.005-doc
Architecture: all
Depends: perl-doc (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.005
 packages (the perl-doc package replaces perl-5.005-doc).  It may be
 removed after the upgrade has completed.

Package: perl-5.005-suid
Architecture: all
Depends: perl-suid (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.005
 packages (the perl-suid package replaces perl-5.005-suid).  It may be
 removed after the upgrade has completed.

Package: perl-5.004
Architecture: all
Depends: perl (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.004
 packages (the perl package replaces perl-5.004).  It may be removed
 after the upgrade has completed.

Package: perl-5.004-base
Architecture: all
Depends: perl-base (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.004
 packages (the perl-base package replaces perl-5.004-base).  It may be
 removed after the upgrade has completed.

Package: perl-5.004-debug
Architecture: all
Depends: perl-debug (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.004
 packages (the perl-debug package replaces perl-5.004-debug).  It may
 be removed after the upgrade has completed.

Package: perl-5.004-doc
Architecture: all
Depends: perl-doc (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.004
 packages (the perl-doc package replaces perl-5.004-doc).  It may be
 removed after the upgrade has completed.

Package: perl-5.004-suid
Architecture: all
Depends: perl-suid (>= 5.6.0-20)
Description: Transitional package.
 This dummy package provides a transition from the previous Perl 5.004
 packages (the perl-suid package replaces perl-5.004-suid).  It may be
 removed after the upgrade has completed.
