=== debian/rules ===
#!/usr/bin/make -f

#
# debian/rules for perl-transition.
#

export DH_COMPAT = 3
export SHELL = /bin/sh

build install binary-arch:
	# nothing

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_installdocs -A README
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build install clean binary-indep binary-arch binary
